<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:background="@color/red_leaves_default_bg" android:layout_width="fill_parent" android:layout_height="10.0dip" />
    <TextView android:textSize="16.0dip" android:textColor="@color/moji_text_color_black" android:gravity="center_vertical" android:orientation="vertical" android:paddingLeft="15.0dip" android:layout_width="fill_parent" android:layout_height="40.0dip" android:text="@string/recommend_scene" />
    <ImageView android:layout_width="fill_parent" android:layout_height="1.0px" android:src="@color/black_10p" />
</LinearLayout>